
#stacks_in_227 {
	padding: 0px 0px 21px 0px;
}
#stacks_in_88>.s3_row {
	margin: 0 -10px;
}

#stacks_in_88>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_88>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_88>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_88>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_88>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_88>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_88 {
	padding: 0px 0px 12px 0px;
}
#stacks_in_223_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_223 a:link, #stacks_in_223 a:visited {
	 display:block; 
	
	 float:right; 
	position: relative;
	text-decoration:none;
}
#stacks_in_223 a:hover, #stacks_in_223 a:active {
	color:#FFFFFF;
}



#stacks_in_223 a:link, #stacks_in_223 a:visited {
	background-color:transparent;
	border:0;
	padding:2px 10px;
	border-radius:30px;
	margin:2px;
}
#stacks_in_223 a:hover {
	background-color:#1692BB;
}
#stacks_in_223 a:active {
	background-color:#127C9E;
}








#stacks_in_224 {
	font-size: 99%;
}
#stacks_in_221_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_221 a:link, #stacks_in_221 a:visited {
	 display:block; 
	
	 float:right; 
	position: relative;
	text-decoration:none;
}
#stacks_in_221 a:hover, #stacks_in_221 a:active {
	color:#FFFFFF;
}



#stacks_in_221 a:link, #stacks_in_221 a:visited {
	background-color:transparent;
	border:0;
	padding:2px 10px;
	border-radius:30px;
	margin:2px;
}
#stacks_in_221 a:hover {
	background-color:#1692BB;
}
#stacks_in_221 a:active {
	background-color:#127C9E;
}








#stacks_in_222 {
	font-size: 99%;
}
#stacks_in_202_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_202 a:link, #stacks_in_202 a:visited {
	 display:block; 
	
	 float:right; 
	position: relative;
	text-decoration:none;
}
#stacks_in_202 a:hover, #stacks_in_202 a:active {
	color:#FFFFFF;
}



#stacks_in_202 a:link, #stacks_in_202 a:visited {
	background-color:transparent;
	border:0;
	padding:2px 10px;
	border-radius:30px;
	margin:2px;
}
#stacks_in_202 a:hover {
	background-color:#1692BB;
}
#stacks_in_202 a:active {
	background-color:#127C9E;
}








#stacks_in_203 {
	font-size: 99%;
}
#stacks_in_84>.s3_row {
	margin: 0 -10px;
}

#stacks_in_84>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_84>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_84>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_84>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_84>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_84>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_84 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_195 {
	font-size: 77%;
}
#stacks_in_219_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_219 a:link, #stacks_in_219 a:visited {
	 display:block; 
	
	 float:right; 
	position: relative;
	text-decoration:none;
}
#stacks_in_219 a:hover, #stacks_in_219 a:active {
	color:#FFFFFF;
}



#stacks_in_219 a:link, #stacks_in_219 a:visited {
	background-color:transparent;
	border:0;
	padding:2px 10px;
	border-radius:30px;
	margin:2px;
}
#stacks_in_219 a:hover {
	background-color:#1692BB;
}
#stacks_in_219 a:active {
	background-color:#127C9E;
}








#stacks_in_220 {
	font-size: 99%;
}
#stacks_in_225_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_225 a:link, #stacks_in_225 a:visited {
	 display:block; 
	
	 float:right; 
	position: relative;
	text-decoration:none;
}
#stacks_in_225 a:hover, #stacks_in_225 a:active {
	color:#FFFFFF;
}



#stacks_in_225 a:link, #stacks_in_225 a:visited {
	background-color:transparent;
	border:0;
	padding:2px 10px;
	border-radius:30px;
	margin:2px;
}
#stacks_in_225 a:hover {
	background-color:#1692BB;
}
#stacks_in_225 a:active {
	background-color:#127C9E;
}








#stacks_in_226 {
	font-size: 99%;
}
#stacks_in_214_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_214 a:link, #stacks_in_214 a:visited {
	 display:block; 
	
	 float:right; 
	position: relative;
	text-decoration:none;
}
#stacks_in_214 a:hover, #stacks_in_214 a:active {
	color:#FFFFFF;
}



#stacks_in_214 a:link, #stacks_in_214 a:visited {
	background-color:transparent;
	border:0;
	padding:2px 10px;
	border-radius:30px;
	margin:2px;
}
#stacks_in_214 a:hover {
	background-color:#1692BB;
}
#stacks_in_214 a:active {
	background-color:#127C9E;
}








#stacks_in_215 {
	font-size: 99%;
}
#stacks_in_176>.s3_row {
	margin: 0 -10px;
}

#stacks_in_176>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_176>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_176>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_176>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_176>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_176>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}



#stacks_in_198_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_198 a:link, #stacks_in_198 a:visited {
	 display:block; 
	
	 float:right; 
	position: relative;
	text-decoration:none;
}
#stacks_in_198 a:hover, #stacks_in_198 a:active {
	color:#FFFFFF;
}



#stacks_in_198 a:link, #stacks_in_198 a:visited {
	background-color:transparent;
	border:0;
	padding:2px 10px;
	border-radius:30px;
	margin:2px;
}
#stacks_in_198 a:hover {
	background-color:#1692BB;
}
#stacks_in_198 a:active {
	background-color:#127C9E;
}








#stacks_in_199 {
	font-size: 99%;
}

#stacks_in_235 {
	padding: 20px 0px 0px 0px;
}
